
PENGADIAN EMAS - Bug #15155

 iOS [SELL GOLD] COBA LAGI Fail Screen

15 December 2022 11:09 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 15 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Missing account number

2. Missing Jenis Produk

3. Remove bagikan receipt

History

#1 - 15 December 2022 01:53 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 16 December 2022 02:28 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files
